@import url("variables.css");
@import url("reset.css");
@import url("loader.css");
@import url("hero.css");

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

body {

    background: var(--bg);

}

/* Buttons */

.btn {

    display: inline-flex;

    align-items: center;

    justify-content: center;

    padding: 16px 38px;

    background: var(--gradient);

    border-radius: 999px;

    font-weight: 600;

    transition: .4s;

    box-shadow: var(--shadow-md);

}

.btn:hover {

    transform: translateY(-5px);

}